LimeSurvey issue tracker
Registration

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
04358Bug reports[All Projects] Statisticspublic2010-05-21 10:072010-06-16 22:23
Reporteragromsl 
Assigned Toc_schmitz 
PrioritynormalSeveritymajor 
StatusclosedResolutionunable to reproduce 
Product Version1.87+ 
Target Version1.90RC1Fixed in Version 
Summary04358: accents badly encoded and html not parsed in graphics legend
DescriptionThe letters with accents (é, à, ê...) in questions are replaced with squares in the graphics legend. The html code used in question is not parsed and the code show up in the legend. (see the upload chart file)
Steps To ReproduceSimply ask to generate statistics with the "Show graphics" option checked
I will donate to the project if issue is resolved within 48 hrs
LimeSurvey build number OR git commit ID8518
Browserboth Firefox 3.6.3 and IE 8
Database & DB-VersionMySQL 5.1.41 + PBXT engine, version supplied with xampp v. 1.7.3
Operating System (Server)Windows XP pro
Webserver software & versionApache 2.2.14 (IPv6 enabled) + OpenSSL 0.9.8l, version supplied with xampp v. 1.7.3
PHP VersionPHP 5.3.1, version supplied with xampp v. 1.7.3
Attached Filespng file icon jeter.png [^] (31,465 bytes) 2010-05-21 10:07


? file icon limesurvey_survey_11892-public stats test.lss [^] (15,058 bytes) 2010-06-08 15:45

- Relationships
duplicate of 04289closedc_schmitz German Umlauts are not correct coded in public Statistik 

-  Notes
User avatar (11896)
Mazi (developer)
2010-05-21 12:28

This error was already reported and will be fixed at the next 1.90RC1 version I think.
User avatar (12084)
c_schmitz (administrator)
2010-06-02 11:50

Please provide a short sample survey to reproduce.
Thank you.
User avatar (12204)
Mazi (developer)
2010-06-08 15:46

Problem still exists (see attached test survey).

- Issue History
Date Modified Username Field Change
2010-05-21 10:07 agromsl New Issue
2010-05-21 10:07 agromsl Status new => assigned
2010-05-21 10:07 agromsl Assigned To => user372
2010-05-21 10:07 agromsl File Added: jeter.png
2010-05-21 12:27 Mazi Relationship added duplicate of 04289
2010-05-21 12:28 Mazi Assigned To user372 => c_schmitz
2010-05-21 12:28 Mazi Note Added: 11896
2010-05-21 12:28 Mazi Target Version => 1.90RC1
2010-06-02 11:50 c_schmitz Note Added: 12084
2010-06-02 11:51 c_schmitz Status assigned => feedback
2010-06-03 16:22 c_schmitz Priority high => normal
2010-06-08 15:45 Mazi File Added: limesurvey_survey_11892-public stats test.lss
2010-06-08 15:46 Mazi Note Added: 12204
2010-06-08 15:46 Mazi Status feedback => assigned
2010-06-16 22:23 c_schmitz Status assigned => closed
2010-06-16 22:23 c_schmitz Resolution open => unable to reproduce


Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker